XtConfigureObject(3)

NAME
XtConfigureObject

SYNOPSIS
#include <X11/Intrinsic.h>

DESCRIPTION
XtConfigureObject is a function which is defined in the X Toolkit. We document its existence here for completeness. Please refer to the X Window System documentation for the real information regarding this widget.

SEE ALSO